<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"ردیابی سیستم"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"برای بهبود عملکرد، فعالیت سیستم ثبت و بعداً تجزیه‌وتحلیل شود"</string>
    <string name="record_trace" msgid="6416875085186661845">"ضبط رد"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"ردیابی سیستم را بااستفاده از پیکربندی تنظیم‌شده در «تنظیمات ردیابی» ثبت می‌کند"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"ضبط تحلیل واحد پردازش مرکزی"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"با علامت زدن دسته «واحد پردازش مرکزی» هم می‌توان نمونه‌گیری از فراخوانی پشته را فعال کرد"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"ضبط رونوشت پشته"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"رونوشت پشته را برای پردازش‌های انتخاب‌شده در «پردازش‌های رونوشت پشته» را ضبط می‌کند"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"برای جمع‌آوری رونوشت‌های پشته، حداقل یک پردازش را در «پردازش‌های رونوشت پشته» انتخاب کنید"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"‏جمع‌آوری ردپاهای Winscope"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"شامل داده‌های دورسنجی دقیق واسط کاربر می‌شود (ممکن است باعث قطع اتصال شود)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"برنامه‌هایی با قابلیت اشکال‌زدایی ردیابی"</string>
    <string name="categories" msgid="2280163673538611008">"دسته‌ها"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"بازیابی دسته‌های پیش‌فرض"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"دسته‌های پیش‌فرض بازیابی شد"</string>
    <string name="default_categories" msgid="2117679794687799407">"پیش‌فرض"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# دسته انتخاب شده است}one{# دسته انتخاب شده است}other{# دسته انتخاب شده است}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"پردازش‌های رونوشت پشته"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"حداقل یک پردازش باید انتخاب شود"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"پاک کردن پردازش‌های رونوشت پشته"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"فهرست پردازش پاک شد"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"تحلیل پشته پیوسته"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"رونوشت پشته در هر فاصله زمانی مشخص یک‌بار ضبط می‌شود"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"فاصله زمانی رونوشت پشته"</string>
    <string name="five_seconds" msgid="7018465440929299712">"۵ ثانیه"</string>
    <string name="ten_seconds" msgid="863416601384309033">"۱۰ ثانیه"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"۳۰ ثانیه"</string>
    <string name="one_minute" msgid="4182508213840684258">"۱ دقیقه"</string>
    <string name="applications" msgid="521776761270770549">"برنامه‌ها"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"هیچ برنامه‌ای با قابلیت اشکال‌زدایی در دسترس نیست"</string>
    <string name="buffer_size" msgid="3944311026715111454">"‏اندازه بافر Per-CPU"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"نمایش کاشی «تنظیمات فوری» برای ردیابی"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"نمایش کاشی «تنظیمات فوری» برای تحلیل واحد پردازش مرکزی"</string>
    <string name="saving_trace" msgid="1468692734770800541">"درحال ذخیره کردن رد"</string>
    <string name="trace_saved" msgid="5869970594780992309">"رد ذخیره شد"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"درحال ذخیره نمونه‌های پشته"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"نمونه‌های پشته ذخیره شد"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"درحال ذخیره کردن رونوشت پشته"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"رونوشت پشته ذخیره شد"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"برای هم‌رسانی قطعه ضبط‌شده، تک‌ضرب بزنید"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"پایان ردیابی"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"توقف تحلیل واحد پردازش مرکزی"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"بعضی از دسته‌های ردیابی دردسترس نیستند:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"رد درحال ضبط شدن است"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"برای توقف ردیابی، تک‌ضرب بزنید"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"نمونه‌های پشته درحال ضبط شدن است"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"برای توقف نمونه‌گیری از پشته، تک‌ضرب بزنید"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"رونوشت پشته درحال ضبط شدن است"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"برای متوقف کردن رونوشت پشته، تک‌ضرب بزنید"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"پاک کردن فایل‌های ذخیره‌شده"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"قطعه‌های ضبط‌شده بعداز یک ماه پاک می‌شود"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"فایل‌های ذخیره‌شده پاک شود؟"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"‏همه قطعه‌های ضبط‌شده از ‎/data/local/traces حذف می‌شوند"</string>
    <string name="clear" msgid="5484761795406948056">"پاک کردن"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"ردهای سیستم"</string>
    <string name="keywords" msgid="736547007949049535">"رد سیستم، رد، عملکرد"</string>
    <string name="share_file" msgid="1982029143280382271">"فایل هم‌رسانی شود؟"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"ممکن است فایل‌های «ردیابی سیستم» حاوی داده‌های حساس سیستم و برنامه (مثل میزان مصرف برنامه) باشد. ردیابی‌های سیستم را فقط با افراد و برنامه‌هایی هم‌رسانی کنید که به آن‌ها اعتماد دارید."</string>
    <string name="share" msgid="8443979083706282338">"هم‌رسانی"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"دیگر نشان داده نشود"</string>
    <string name="long_traces" msgid="5110949471775966329">"ردهای طولانی"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"به‌طور مرتب در فضای ذخیره‌سازی دستگاه ذخیره شده است"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"به‌طور پیوسته در فضای ذخیره‌سازی دستگاه ذخیره می‌شود (به‌طور خودکار به گزارش‌های اشکال پیوست نخواهد شد)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"بیشترین اندازه رد طولانی"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"بیشترین مدت رد طولانی"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"۲۰۰ مگابایت"</string>
    <string name="one_gb" msgid="590396985168692037">"۱ گیگابایت"</string>
    <string name="five_gb" msgid="7883941043220621649">"۵ گیگابایت"</string>
    <string name="ten_gb" msgid="4150452462544299276">"۱۰ گیگابایت"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"۲۰ گیگابایت"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"۱۰ دقیقه"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"۳۰ دقیقه"</string>
    <string name="one_hour" msgid="5219232935307966891">"۱ ساعت"</string>
    <string name="eight_hours" msgid="3207620892104451552">"۸ ساعت"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"۱۲ ساعت"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"۲۴ ساعت"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"۴۰۹۶ کلیوبایت"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"۸۱۹۲ کیلوبایت"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"۱۶۳۸۴ کیلوبایت"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"۳۲۷۶۸ کیلوبایت"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"۶۵۵۳۶ کلیوبایت"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"توقف ضبط برای گزارش‌های اشکال"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"وقتی گزارش اشکال شروع می‌شود، ضبط‌های فعال به‌پایان می‌رسند"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"پیوست کردن قطعه‌های ضبط‌شده به گزارش اشکال"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"‏هنگام جمع‌آوری گزارش اشکال، ضبط‌های درجریان به‌طور خودکار به BetterBug ارسال می‌شود. پس‌از آن، ضبط ادامه پیدا خواهد کرد."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"مشاهده فایل‌های ذخیره‌شده"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"تنظیمات ردیابی"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"فایل‌های ذخیره‌شده"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"متفرقه"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"تنظیمات رونوشت پشته"</string>
</resources>
